.kidsDesktop {
    display: inherit;
}
.kidsMobile {
    display: none;
}
.breadcrumbWrap {
    border-bottom: 1px solid #dae0e2;
    border-top: 1px solid #dae0e2;
}
.breadcrumbInner {    
    display: flex;
    justify-content: start;
    align-items: center;
    flex-wrap: wrap;
    padding: 0.65rem 0 0.65rem 0;
    margin-bottom: 0;
}
.breadcrumbInner > li{
    list-style: none;
}
.breadcrumbInner > li:nth-child(even) {
    border: solid #ffb750;
    border-width: 0px 2px 2px 0px;
    transform: rotate(-45deg);
    padding: 2px;
}
.breadcrumbInner > li:not(:first-child) {
    margin-left: 1rem;
}
/* Banner */
.banner {
    position: relative;
    /* background: no-repeat url('https://s3.amazonaws.com/cdn.eduonix.com/assets/images/kids-coding/banner/banner-desktop.png') top/cover;
    min-height: 540px; */
    width: 100%;
}
.bannerBg {
    width: 100%;
    min-height: 540px;
}
.contentOverlay {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}
.bannerInner {
    display: flex;
    justify-content: space-between;
    padding-top: 6rem;
}
.bannerContent .bannerAgeGroup {
    display: flex;
    align-items: center;
    cursor: pointer;
    max-width: 96px;
}
.bannerAgeGroup .ageDetail {
    color: #ffffff;
    font-size: 1.25rem;
}
.bannerAgeGroup img {
    margin-left: 0.875rem;
}
.bannerHeading {
    margin-top: 0.875rem
}
.bannerQuestionSubHeading {
    margin-top: 0.875rem;
}
.bannerAnswerSubHeading {
    margin-top: 0.875rem;
}
.bannerHeading .levelHeading {
    font-size: 2.5rem;
    color: #ffffff;
    font-weight: 600;
}
.bannerHeading .titleHeading {
    font-size: 2.75rem;
    color: #ffffff;
    font-weight: 600;
    margin-left: 0.375rem;
}
.bannerQuestionSubHeading .questionText {
    font-size: 1.75rem;
    font-weight: 600;
    color: #33FCF1;
}
.bannerAnswerSubHeading .answerText {
    color: #ffffff;
    font-size: 1.05rem;
}
.bannerRatingsAndReviews {
    display: flex;
    align-items: center;
    margin-top: 0.875rem;
}
.bannerRatingsAndReviews > div:not(:first-child) {
    margin-left: 0.875rem;
}
.bannerRatingsAndReviews .bannerRatings {
    display: flex;
    align-items: center;
}
.bannerRatings .ratingText {
    color: #ffffff;
    font-weight: 600;
    font-size: 0.9375rem;
    margin-left: 0.5rem;
}
.bannerRatingsAndReviews .reviewRatingDivider {
    width: 0.1rem;
    height: 1rem;
    background-color: #ffffff;
}
.bannerReviews .reviewText {
    color: #ffffff;
    font-size: 0.9375rem;
    font-weight: 600;
}
.bannerLanguage .bannerLanguageText {
    color: #ffffff;
    font-size: 0.9375rem;
    font-weight: 300;
    margin-left: 0.5rem;
}
.bannerBox {
    background-color: #ffffff;
    padding: 2rem 3rem;
    border-radius: 20px;
    text-align: center;
    box-shadow: 0px 0 0px 20px #ffffff40;
    width: 340px;
    position: relative;
    justify-content: center;
}
.bannerBoxInner {
    min-height: 16rem;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}
.bannerBoxInner .bannerBoxHeading {
    font-size: 2rem;
    font-weight: 900;
    color: #5F3DD0;
}
.bannerBoxInner .bannerBoxPricePrev {
    font-size: 1rem;
    font-weight: 600;
    color: #000;
}
.bannerBoxInner .bannerPrice {
    font-size: 1.75rem;
    font-weight: 900;
    color: #000;
    margin-left: 0.325rem;
}
.bannerButton button {
    border: none;
    color: #ffffff;
    background-image: linear-gradient(180deg, #FEB806 -5.43%, #FF6107 100%);
    box-shadow: 0px 9px 24px rgba(0, 0, 0, 0.15);
    border-radius: 1.25rem;
    padding: 0.625rem 0;
    width: 100%;
}
.bannerButton button:hover {
    background-image: linear-gradient(180deg, #FF6107 2.17%, #FEB806 107.61%);
}
.bannerBoxInner .bannerMoneyBack {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 1rem;
}
.bannerMoneyBack .bannerMoneyBackText {
    color: #000;
    font-size: 0.9375rem;
    margin-left: 0.5rem;
    font-weight: 600;
}
.bannerLanguage {
    margin-top: 0.9375rem;
}
.playButtonWrap {
    cursor: pointer;
    width: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 2rem;
}
.playButtonWrap span {
    font-size: 1.45rem;
    font-weight: 700;
    color: #fff;
}
.playButtonWrap .playButtonHover,
.playButtonWrap:hover .playButtonNormal {
    display: none;
}
.playButtonWrap:hover .playButtonHover {
    display: block;
    margin: 0 auto;
}
/* Upcoming */
.upcomingFeature {
    position: relative;
    margin-top: 4rem;
}
.license, .monitoring {
    text-align: center;
    color: #000;
    padding: 0rem 3rem;
    flex: 1 0;
}
.upcomingFeatureContentWrap {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 2rem;
    background-color: #EFF9F6;
}
.licenseHead, .licenseDescription,
.monitoringHead, .monitoringDescription {
    margin-top: 0.875rem;
}
.licenseSubHead, .monitoringSubHead {
    margin-top: 0.625rem;
}
.licenseDescription span, .monitoringDescription span {
    font-size: 0.9375rem;
}
.licenseSubHead span, .monitoringSubHead span {
    font-size: 1.05rem;
    font-weight: 600;
    color: #6E4FE5;
}
.licenseHead span, .monitoringHead span {
    font-size: 1.25rem;
    font-weight: 600;
}
/* Feature */
.feature {
    position: relative;
    margin-top: 8rem;
}
.featureOverlay {
     background: no-repeat url('https://s3.amazonaws.com/cdn.eduonix.com/assets/images/kids-coding/feature/feature_bg.png') top/100% 100%;
     min-height: 640px;
}
.featureContentWrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 4rem;
}
.featureTextContent {
    color: #000;
    margin-right: 3rem;
}
.featureHeading span {
    font-size: 1.875rem;
    font-weight: 700;
}
.featureSubheading {
    margin-top: 1rem;
}
.featureSubheading span {
    font-size: 1rem;
    font-weight: 400;
}
.featureDescription {
    margin-top: 0.5rem;
}
.featureDescription span {
    font-size: 0.9375rem;
}
/* Learning Curve */
.learningCurve {
    position: relative;
    margin-top: 10rem;
}
.learningCurveHeading h2 {
    font-size: 2rem;
    font-weight: 800;
    text-align: center;
    color: #000;
}
.learningCurveContent {
    display: grid;
    margin-top: 2rem;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 0.5rem 1rem;
}
.learningCurveContent .learningCurveContentPoints {
    display: flex;
    margin-top: 0.7rem;
}
.learningCurveContent .learningCurveContentPoints {
    margin-left: 2rem;
}
.learningCurveContent .mid-point {
    margin-left: 4rem;
}
.learningCurveContentPoints span {
    margin-left: 0.9375rem;
}
.courseCompletion {
    margin-top: 4rem;
}
.textContentWrap {
    text-align: center;
}
.courseCompletionHead h4 {
    font-size: 1.25rem;
    font-weight: 600;
    color: #FF7A00;
}
.courseCompletionSubHead {
    margin-top: 1.5rem;
}
.courseCompletionSubHead h3 {
    font-size: 1.5rem;
    color: #6444E4;
    font-weight: 800;
}
.basicListWrap {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 2.5rem;
}
.basicList {
    position: relative;
}
.basicListText {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
    color: #fff;
}
/* Benefits */
.benefitsOfWorkshop {
    position: relative;
    margin-top: 6rem;
}
.benefitsOfWorkshopInner {
    color: #000;
}
.benefitsOfWorkshopHeading {
    text-align: center;
}
.benefitsOfWorkshopHeading h2 {
    font-size: 2rem;
    font-weight: 600;
}
.benefitsOverlay {
    background: no-repeat url('https://s3.amazonaws.com/cdn.eduonix.com/assets/images/kids-coding/benefits/benefits_bg.png') top/100% 100%;
    min-height: 420px;
    display: flex;
    align-items: center;
}
.benefitsOfWorkshopList {
    margin-top: 3.5rem;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 1.7rem;
    margin-left: 8rem;
}
.benefitsOfWorkshopListItem {
    display: flex;
    align-items: center;
}
.benefitsOfWorkshopListItem span {
    margin-left: 0.625rem;
}
/* insights */
.insights {
    margin-top: 6rem;
}
.insightsHeading {
    color: #000;
}
.insightsInner .insightsHeading, 
.insightsInner .insightsSubHeading {
    text-align: center;
}
.insightsHeading h2 {
    font-size: 2rem;
    font-weight: 600;
}
.insightsSubHeading {
    margin-top: 1.25rem;
}
.insightsSubHeading h4 {
    font-size: 1rem;
    font-weight: 600;
    color: #6444E4;
}
.insightsImageBoxWrap {
    border-radius: 4px;
    margin-top: 3rem;
    padding: 3rem 0 2rem 3rem;
    border: 1px solid #D7DBDF;
}
.insightsImageBox {
    overflow-x: scroll;
    padding-bottom: 2rem;
}
.insightsImageWrap {
    display: flex;
}
.insightsImageWrap .insightsImage {
    flex: 0 0 auto;
}
.insightsImageWrap .insightsImage:not(:first-child) {
    margin-left: 1.25rem;
}
.insightsImageBox::-webkit-scrollbar {
    width: 12px;
    height: 3px;
}
.insightsImageBox::-webkit-scrollbar-track {
    background-color: #DAE0E2;
    box-shadow: inset 0 0 6px rgb(231 229 229 / 12%);
    border-radius: 10px;
    margin: 20rem;
}
.insightsImageBox::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #FFB850;
    outline: 1px solid #FFB850;
}
.insightsImageBox::-webkit-scrollbar-thumb:hover {
    outline: 2px solid #FFB850;
}
/* Testimonial */
.testimonialHeading {
    text-align: center;
}
.testimonial {
    margin-top: 10rem;
}
.testimonialOverlay {
    background: no-repeat url('https://s3.amazonaws.com/cdn.eduonix.com/assets/images/kids-coding/testimonial/testimonial_bg.png') top/ 100% 100%;
    min-height: 740px;
    display: flex;
    align-items: center;
}
.testimonialHeading h2 {
    color: #fff;
    font-size: 2rem;
    font-weight: 600;
}
.testimonialCardWrap {
    margin-top: 5rem;
}
.testimonialCardBody {
    position: relative;
    text-align: center;
    padding: 3rem 6rem 3rem;
    min-height: 300px;
}
.testimonialCardName span {
    font-size: 1rem;
    font-weight: 600;
    color: #fff;
}
.testimonialCardDate span {
    font-size: 0.75rem;
    font-weight: 300;
    color: #DEE6EE;
}
.testimonialCardDescription span {
    font-size: 0.875rem;
    color: #FFD600;
    font-size: 1.05rem;
}
.testimonialCardDescription {
    overflow: hidden;
    display: inline-block;
    text-overflow: ellipsis;
    width: 100%;
    position: relative;
}
.testimonialCardDescription::after {
    content: '...';
    position: absolute;
}
/* testimonial Slick Settings */
.testimonialCard {
    background-color: #6322CE;
    border-radius: 14px;
    margin: 0 1rem;
}
.testimonialCardBody div:not(:first-child, :nth-child(3)) {
    margin-top: 0.75rem;
}
.testimonialCardDate {
    margin-top: 0.125rem;
}
.testimonialCardRatings span img {
    display: initial;
}
.testimonialArrowRight, 
.testimonialArrowLeft {
    position: absolute;
    cursor: pointer;
    color: #fff;
    width: 30px;
    height: 30px;
    border: 1px solid #fff;
    background-color: #753AD4;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.testimonialArrowRight {
    left: 52%;
    bottom: -30%;
    transform: translate(-50%, -50%);
}
.testimonialArrowLeft {
    left: 48%;
    bottom: -30%;
    transform: translate(-50%, -50%);
}
/* Instructor */
.tutors {
    position: relative;
    margin-top: 6rem;
}
.tutorsHeading {
    text-align: center;
}
.tutorsHeading h2 {
    font-size: 2rem;
    font-weight: 600;
    color: #000;
}
.tutorsSubHeading {
    text-align: center;
    margin-top: 0.875rem;
}
.tutorsSubHeading h4 {
    font-size: 1rem;
    font-weight: 400;
    color: #6444E4;
}
.edgreeInstructorDetailWrap {
    margin: 3rem 2rem 2.5rem;
    display: grid;
    grid-template-columns: 1fr;
}
.edegreeInstructorDetailText .edegreeInstructorDetailTextInner {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    text-align: center;
    height: 100%;
}
.edegreeInstructorDetailImg {
    grid-area: 1 / 2 / 1 / 2;
}
.edegreeInstructorDetailText {
    grid-area: 2 / 2 / 2 / 3;
}
.edegreeInstructorDetailText {
    text-align: center;
}
.edegreeInstructorDetailText .edegreeInstructorName {
    font-size: 1rem;
    font-weight: 600;
    margin-bottom: 0.875rem;
    margin-top: 0.875rem;
}
.edegreeInstructorDetailText .edegreeInstructorDescription {
    font-size: 0.9375rem;
    font-weight: 400;
}
.edegreeInstructorDetailImgBorder {
    position: relative;
    margin: 0 1rem;
}
.edegreeInstructorDetailImgBorder img {
    margin: auto;
}
.instructorSlickDots {
    width: 10px;
    height: 10px;
    background-color: #D9E0E4;
    border-radius: 2px;
}
.slick-dots {
    padding-left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.slick-dots .slick-active .instructorSlickDots {
    background-color: #8850FF;
}
.slick-dots li {
    cursor: pointer;
    list-style: none;
    margin-left: 0.5rem;
}
/* FAQS */
.containerWrap {
    margin-top: 6rem;
}
.edegreeFaqsHeading {
    text-align: center;
}
.edegreeFaqsHeading h3 {
    font-size: 1.5rem;
    font-weight: 600;
}
.edegreeFaqsContentHeading {
    padding: 1.25rem 1rem;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
}
.edegreeFaqsContentWrap {
    margin-top: 2rem;
}
.edegreeFaqsContent {
    border: 1px solid #d2d2d2;
    border-radius: 3px;
    margin-bottom: 0.625rem;
}
.edegreeFaqsContentHeading h5 {
    margin-bottom: 0;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1;
}
.collapseableTextWrap {
    position: relative;
    padding: 1rem;
}
.collapseableTextWrap p,
.collapseableTextWrap ul > li {
    font-size: 0.9375rem;
}
.commonCollapse p {
    margin-bottom: 0;
}
.collapseOnly {
    margin: 0 1rem;
    border: 1px solid #EFF5F6;
}
.edegreeFaqs {
    margin: 0 12rem;
}
/* Vectors */
.upcomingFeatureLeftVector {
    position: absolute;
}
.featureVectorBottomLeft {
    position: absolute;
    bottom: -10rem;
}
.learningCurveVectorBottomRight {
    position: absolute;
    right: 0;
    bottom: -20%;
}
.benefitsVectorTopLeft {
    position: absolute;
}
.tutorVectorLeft {
    position: absolute;
    bottom: 0;
}
.tutorRightVector {
    position: absolute;
    right: 0;
    bottom: 0;
}
.featureVectorTopRight {
    position: absolute;
    right: 0;
    top: 0;
}
.switchAgeGroup {
    position: relative;
    visibility: hidden;
}
.switchAgeGroupInner {
    position: absolute;
    width: 100%;
    max-width: 140px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    top: 10px;
    left: 0;
    background-color: #fff;
    color: #000;
    border-radius: 8px;
    padding: 0.5rem;
}
.switchAgeGroupInner > span {
    text-align: left;
    padding: 0.625rem;
    font-weight: 600;
}
/* Fantastic Feature */
.fantasticFeature {
    margin-top: 6rem;
}
.fantasticFeatureWrap {
    margin-top: 4rem;
}
.fantasticFeatureHeading h2 {
    font-size: 2rem;
    font-weight: 700;
    color: #000;
    text-align: center;
}
.supportBased, .gamifiedExperience,
.conceptualLearning, .liveMentoring {
    text-align: center;
    color: #000;
    padding: 0rem 2rem;
}
.fantasticFeatureWrap {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-row-gap: 4rem;
}
.supportBasedHead span, .gamifiedExperienceHead span, 
.conceptualLearningHead span, .liveMentoringHead span {
    font-size: 1.25rem;
    font-weight: 600;
}
.supportBasedHead, .supportBasedDescription,
.gamifiedExperienceHead, .gamifiedExperienceDescription,
.conceptualLearningHead, .conceptualLearningDescription,
.liveMentoringHead, .liveMentoringDescription {
    margin-top: 0.875rem;
}
.supportBasedDescription span, .gamifiedExperienceDescription span,
.conceptualLearningDescription span, .liveMentoringDescription span {
    font-size: 0.9375rem;
}
.edegreeInstructorDetail {
    position: relative;
}
.tutorsRightArrow {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 30px;
    height: 30px;
    border-radius: 24px;
    border: 1px solid black;
    display: flex;
    justify-content: center;
    align-items: center;
}
.tutorsLeftArrow {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 30px;
    height: 30px;
    border-radius: 24px;
    border: 1px solid black;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Key Hightlights */
.keyHighlights {
    position: relative;
    margin-top: 6rem;
    color: #000;
}
.keyHighlightsHeading h2 {
    text-align: center;
    font-size: 2rem;
    font-weight: 700;
}
.keyHightlightsWrap {
    margin-top: 3rem;
}
.keyHightlightList {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 1rem;
    grid-row-gap: 1.25rem;
}
.keyHightlightListItem {
    display: flex;
    align-items: center;
}
.keyHightlightListItem span {
    margin-left: 0.875rem;
}
/* end */
.featureDescriptionList {
    margin-top: 1rem;;
    display: grid;
    grid-template-columns: 1fr;
    grid-row-gap: 0.875rem;
}
.featureDescriptionList .featureDescriptionListItem {
    display: flex;
    align-items: center;
    text-align: left;
}
.featureDescriptionListItem span {
    margin-left: 0.875rem;
}
/* What you will get */
.whatYouWillGet {
    margin-top: 6rem;
}
.whatYouWillGetHeading h2 {
    font-size: 2rem;
    font-weight: 600;
    text-align: center;
}
.whatYouWillGetListWrap {
    margin-top: 3rem;
}
.whatYouWillGetList {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
}
.whatYouWillGetListItem {
    display: flex;
    align-items: center;
    text-align: left;
}
.whatYouWillGetListItem span {
    margin-left: 0.875rem;
}
.offerStrip {
    width: 100%;
    background-image: linear-gradient(90deg, #00C98D 1.65%, #06A7CA 98.46%);
    padding: 0.5rem 1rem;
    text-align: center;
    position: absolute;
    left: 0;
}
.offerStrip span {
    color: #fff;
}
.bannerButtonWrap {
    margin-top: 3rem;
}
.newlyLaunchStrip {
    position: absolute;
    top: 1rem;
    left: 0;
    background-image: linear-gradient(89.79deg, #EDEDED -29.81%, #FFFFFF 31.39%, rgba(237, 237, 237, 0) 99.84%);
    box-shadow: -22px 15px 16px rgba(0, 0, 0, 0.15);
    padding: 0.75rem 1rem;
    width: 280px;
}
.newlyLaunchStripText {
    color: #204782;
    font-size: 1.25rem;
    font-weight: 700;
}
/* Key highlights vectors */
.keyHighlightTopLeftVector {
    position: absolute;
    left: 0;
}
.keyHighlightTopRightVector {
    position: absolute;
    right: 0;
}
/* benefits of the program */
.benefitVectorTopLeft {
    position: absolute;
    top: 0;
    left: 0;
}
/* Project work */
.projectWorkInner {
    display: flex;
    justify-content: space-between;
}
.projectWork {
    margin-top: 6rem;
}
.projectWorkList {
    margin-top: 3rem;
}
.projectWorkHeading h2 {
    font-size: 2rem;
    font-weight: 700;
    color: #000;
    text-align: center;
}
.projectWorkListItem {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.projectWorkListItem span {
    width: 100%;
    text-align: center;
    padding: 0.75rem;
    background-color: #A4BE00;
    color: #fff;
}
.bannerCutPrice {
    text-decoration: line-through;
}
.bannerPriceMain .bannerCutPrice,
.bannerPriceMain .bannerPrice {
    display: inline-block;
}
.bannerPriceMain .dn {
    display: none;
}
@media only screen and (min-width: 1500px) and (max-width: 2000px) {
    .bannerBg {
        max-height: 600px;
    }
    .playButtonWrap {
        bottom: 0;
    }
    .bannerInner {
        margin-top: 3rem;
    }
    .benefitsOverlay {
        min-height: 540px;
    }
    .testimonialOverlay {
        min-height: 900px;
    }
}
@media screen and (max-width: 1024px) {
    .basicList {
        max-width: 280px;
    }
    .projectWorkList {
        overflow-x: scroll;
        scrollbar-width: none;
    }
    .projectWorkList::-webkit-scrollbar {
        display: none;
    }
    .projectWorkListItem:not(:first-child) {
        margin-left: 1rem;
    }
}
@media screen and (max-width: 992px) {
    .kidsDesktop {
        display: none;
    }
    .kidsMobile {
        display: inherit;
    }
    .bannerBgMobile {
        width: 100%;
        min-height: 700px;
        max-height: 700px;
    }
    .bannerInner {
        display: block;
        text-align: center;
        padding-top: 6rem;
    }
    .bannerBoxInner {
        display: unset;
    }
    .bannerContent .bannerAgeGroup {
        justify-content: center;
        margin: 0 auto;
    }
    .bannerRatingsAndReviews {
        justify-content: center;
    }
    .bannerBoxInner .bannerBoxHeading {
        color: #fff;
    }
    .bannerBoxInner .bannerPrice {
        color: #FFE606;
    }
    .bannerBoxInner .bannerBoxHeading {
        margin-top: 1rem;
    }
    .bannerMoneyBack .bannerMoneyBackText {
        color: #fff;
    }
    .bannerButton {
        max-width: 300px;
        margin: 0 auto;
        margin-top: 0.75rem;
    }
    .playButtonWrap {
        position: static;
    }
    .playButtonWrap img {
        max-width: 80px;
    }
    .bannerBoxMobile {
        margin-top: 1rem;
    }
    /* feature */
    .learningCurveContent {
        grid-template-columns: 1fr 1fr;
        margin: 2rem 0 0 4rem;
    }
    .learningCurveContent .mid-point,
    .learningCurveContent .learningCurveContentPoints {
        margin-left: 0;
    }
    .basicListWrap {
        flex-direction: column;
    }
    .basicListWrap .basicList:not(:first-child) {
        margin-top: 0.875rem;
    }
    .benefitsOfWorkshopList {
        margin-left: 4rem;
        grid-template-columns: 1fr;
    }
    .insightsImageBoxWrap {
        border: none;
        padding: 0;
    }
    .insightsImageBox::-webkit-scrollbar {
        display: none;
    }
    .testimonialArrowRight {
        left: 55%;
    }
    .edegreeFaqs {
        margin: 0;
    }
    .featureContentWrap {
        display: unset;
        flex-direction: column-reverse;
        text-align: center;
    }
    .featureTextContent {
        margin-right: 0;
    }
    /* .featureImage {
        margin-top: -10rem;
    } */
    .featureOverlay {
        background: no-repeat url('https://s3.amazonaws.com/cdn.eduonix.com/assets/images/kids-coding/feature/feature_mobile_bg.png') top/100% 100%;
        display: flex;
        align-items: center;
   }
   .benefitsOverlay {
        background: no-repeat url('https://s3.amazonaws.com/cdn.eduonix.com/assets/images/kids-coding/benefits/beneftis_bg_mobile.png') top/100% 100%;
        min-height: 540px;
    }
    .testimonialOverlay {
        background: no-repeat url('https://s3.amazonaws.com/cdn.eduonix.com/assets/images/kids-coding/testimonial/testimonial_bg_mobile.png') top/ 100% 100%;
        min-height: 940px;
    }
    .testimonialCardBody {
        padding: 2rem;
    }
    .testimonialArrowRight,
    .testimonialArrowLeft {
        bottom: -20%;
    }
    .testimonialArrowLeft {
        left: 40%;
    }
    .testimonialArrowRight {
        left: 60%;
    }
    .switchAgeGroupInner {
        left: 50%;
        transform: translate(-40%, 0);
        max-width: 120px;
    }
    .switchAgeGroupInner > span {
        font-size: 0.875rem;
    }    
    .offerStripMobile {
        width: 100%;
        background-image: linear-gradient(90deg, #00C98D 1.65%, #06A7CA 98.46%);
        padding: 0.5rem 1rem;
        text-align: center;
        color: #fff;
        position: absolute;
        margin-top: 0.5rem;
        left: 0;
    }
    .bannerBoxInner .bannerMoneyBack {
        margin-top: 4rem;
    }
    .newlyLaunchStrip {
        position: absolute;
        top: 1rem;
        left: 50%;
        transform: translate(-50%, 0);
        background-image: linear-gradient(89.86deg, rgba(237, 237, 237, 0) 2.86%, #FFFFFF 46.14%, #FFFFFF 57.25%, rgba(237, 237, 237, 0) 99.88%);
        box-shadow: -22px 15px 16px rgba(0, 0, 0, 0.15);
        padding: 0.5rem 0.75rem;
        width: 100%;
        text-align: center;
    }
    .newlyLaunchStripText {
        color: #204782;
        font-size: 1.25rem;
        font-weight: 700;
    }
    .bannerCutPrice {
        color: #fff;
    }
}
@media screen and (max-width: 540px) {
    .bannerInner {
        padding-top: 4rem;
    }
    .bannerHeading .levelHeading {
        font-size: 1.25rem;
    }
    .bannerHeading .titleHeading {
        font-size: 1.5rem;
    }
    .bannerAgeGroup .ageDetail {
        font-size: 1rem;
    }
    .bannerQuestionSubHeading .questionText {
        font-size: 1.05rem;
    }
    .bannerAnswerSubHeading .answerText {
        font-size: 0.9375rem;
    }
    .bannerReviews .reviewText {
        font-size: 0.875rem;
    }
    .bannerRatings .ratingText {
        font-size: 0.875rem;
    }
    .bannerLanguage {
        margin-top: 1rem;
    }
    .bannerBoxInner .bannerBoxHeading {
        font-size: 2rem;
        margin-top: 0.875rem;
    }
    .bannerMoneyBack .bannerMoneyBackText {
        font-size: 0.875rem;
        font-weight: 400;
    }
    .bannerButton {
        max-width: 260px;
        margin-top: 1.25rem;
    }
    .bannerBgMobile {
        min-height: 620px;
        max-height: 620px;
    }
    .upcomingFeatureContentWrap {
        flex-direction: column;
    }
    .monitoring {
        margin-top: 2.5rem;
    }
    .license, .monitoring {
        padding: 0rem 1rem;
    }
    .licenseHead span, .monitoringHead span {
        font-size: 1rem;
    }
    .licenseDescription span, .monitoringDescription span {
        font-size: 0.875rem;
    }
    .featureImage img {
        max-width: 240px;
    }
    .featureHeading span {
        font-size: 1.25rem;
    }
    .learningCurveContent {
        grid-template-columns: 1fr;
        margin: 2rem 0 0 0;
    }
    .learningCurveHeading h2 {
        font-size: 1.25rem;
    }
    .learningCurveContentPoints span {
        font-size: 0.9375rem;
    }
    .featureSubheading span {
        font-size: 0.9375rem;
    }
    .featureDescription span {
        font-size: 0.875rem;
    }
    .learningCurve {
        margin-top: 6rem;
    }
    .courseCompletionSubHead {
        margin-top: 1rem;
    }
    .courseCompletionHead h4 {
        font-size: 1rem;
    }
    .courseCompletionSubHead h3 {
        font-size: 1.25rem;
    }
    .basicListWrap {
        margin-top: 1.75rem;
    }
    .basicListText span {
        font-size: 0.9375rem;
    }
    .benefitsOfWorkshopHeading h2{
        font-size: 1.25rem;
    }
    .benefitsOfWorkshopList {
        margin-left: 0;
        margin-top: 2rem;
    }
    .insightsHeading h2 {
        font-size: 1.25rem;
    }
    .insightsSubHeading {
        margin-top: 0.875rem;
    }
    .tutorsHeading h2 {
        font-size: 1.25rem;
    }
    .tutorsSubHeading h4 {
        font-size: 0.9375rem;
    }
    .edgreeInstructorDetailWrap {
        grid-template-columns: 1fr;
        margin: 3rem 1rem 2.5rem;
    }
    .tutorRightVector {
        display: none;
    }
    .testimonial {
        margin-top: 6rem;
    }
    .containerWrap {
        margin-top: 0rem;
    }
    /* vectors */
    .upcomingFeatureLeftVector {
        display: none;
    }
    .featureVectorTopRight {
        display: none;
    }
    .featureVectorBottomLeft {
        display: none;
    }
    .benefitsVectorTopLeft {
        display: none;
    }
    .tutorVectorLeft {
        display: none;
    }
    .fantasticFeatureHeading h2 {
        font-size: 1.25rem;
    }
    .fantasticFeatureWrap {
        grid-template-columns: 1fr;
        grid-row-gap: 2rem;
    }
    .supportBased, .gamifiedExperience,
    .conceptualLearning, .liveMentoring {
        padding: 0rem 0.875rem;
    }
    .supportBasedHead span, .gamifiedExperienceHead span, 
    .conceptualLearningHead span, .liveMentoringHead span {
        font-size: 1.05rem;
    }
    .supportBasedDescription span, .gamifiedExperienceDescription span,
    .conceptualLearningDescription span, .liveMentoringDescription span {
        font-size: 0.875rem;
    }
    .keyHightlightList {
        grid-template-columns: 1fr;
        grid-row-gap: 1rem;
    }
    .keyHighlightsHeading h2 {
        font-size: 1.25rem;
    }
    .whatYouWillGetList {
        grid-template-columns: 1fr;
        grid-row-gap: 0.9375rem;
    }
    .whatYouWillGetHeading h2 {
        font-size: 1.25rem;
    }
    .featureDescriptionListItem span,
    .keyHightlightListItem span,
    .whatYouWillGetListItem span {
        font-size: 0.9375rem;
    }    
    .newlyLaunchStrip {
        padding: 0;
    }
    .newlyLaunchStripText {
        font-size: 1rem;
    }
    .projectWorkHeading h2 {
        font-size: 1.25rem;
    }
    .keyHighlights {
        margin-top: 4rem;
    }
    .fantasticFeatureWrap {
        margin-top: 2rem;
    }
    .featureOverlay {
        min-height: 540px;
    }
    .feature {
        margin-top: 6rem;
    }
    .skillSection {
        margin-top: 4rem;
    }
    .whatYouWillGet {
        margin-top: 4rem;
    }
}

/*Dev 2 css code */
.skillsectionTitle{
    font-size: 24px;
    font-weight: 700;
    color: #212529;
    text-align: center;
    margin-top: 45px;
    margin-bottom: 35px;
}
.sectionTitleCommunity{
    font-size: 25px;
    font-weight: 700;
    color: #212529;
    text-align: center;
    margin-top: 45px;
    margin-bottom: 10px;
}
.modulesectionTitle{
    font-size: 25px;
    font-weight: 700;
    color: #212529;
    text-align: center;
    margin-top: 45px;
    margin-bottom: 30px;
}
.skillboxWrap{
    justify-content: center;
}
.skillbox{
    margin-bottom: 25px;
    border-radius: 30px;
    padding: 12px;
    margin: 10px;
}
.skillbox1{
    background: #E9F3FF;
}
.skillbox2{
    background: #E6FFE2;
}
.skillbox3{
    background: #FBEEFF;
}
.skillbox4{
    background: #E6FFE2;
}
.skillbox5{
    background: #FBEEFF;
}
.skillbox6{
    background: #E9F3FF;
}
.info_section{
    /* margin: 10px; */
    margin: 10px;
    margin-left: 4px;
    margin-right: 4px;
}
.skillHeading{
    font-size: 15px;
    font-weight: 700;
    color: #212529;
}
.skillList{
    font-size: 14px;
    font-weight: 400;

    list-style-type: none;
    padding: 0;
    margin: 0;
}
li.listIndicator{
    /* background: url('https://s3.amazonaws.com/cdn.eduonix.com/assets/images/kids-coding/skills/listIcon.png') no-repeat left bottom 3.5px; */
    margin: 5px;
    width: 250px;
    display: flex;
}
.listText{
    /* margin-left: 20px; */
    font-size: 13px;
    margin-left: 10px;
}
.curriculumsCardHeader{
    background-color: #40AFDF;
    border-bottom: none;
    padding: 1rem;

    display: flex;
    justify-content: space-between;
    padding: 20px;
    align-items: center;
}
.moduleHeading {
    font-weight: 700;
    font-size: 15px;
    margin-bottom: 0.25rem;
    color: #EBFF00;
    margin-right: 18px;
}
.curriculumName{
    color: #fff;
    display: inline !important;
    font-weight: 500;

    height: auto;
    flex: 1 1 auto;
    text-align: left;
}
.previewInside{
    padding: 0.3rem 1.1rem;
}
.secInfo .previewInside{
    background-color: #B8D8E8;
}
.syllbusDesc > .previewButton {
    background-color: #4064E2;
    color: #fff;
    border-radius: 2px;
    padding: 1.5px;
}
.moduleDuration{
    font-size: 14px;
    color: #fff;
}
.sectionOneliner{
    font-size: 14px;
    font-weight: 600;
    color: #6444E4;
    text-align: center;
    margin: 15px;
}
.communitySectionWrap{
    /* padding: 2rem 0 2rem 2rem; */
    padding: 5px;
    border: 1px solid #D7DBDF;
    overflow: hidden;
    margin-bottom: 20px;
    margin-top: 40px;
}
.communitySection{
    min-width: 300px;
    height: 340px;
    border-radius: 20px;
    margin: 10px;
    padding: 20px;
    text-align: center;
}
.communitySection1{
    background: #E9F3FF;
}
.communitySection2{
    background: #E6FFE2;
}
.communitySection3{
    background: #FBEEFF;
}
.communitySection4{
    background: #E6FFE2;
}
.communitySection5{
    background: #FBEEFF;
}
.communitySection6{
    background: #E9F3FF;
}
.profileImg{
    margin-bottom: 10px;
}
.studentName, .studentAge{
    font-size: 14px;
    font-weight: 600;
    margin: 5px;
}
.previewInsideButton{
    background: #B8D8E8;
    padding: 4px 12px;
    margin-left: 10px;
    font-size: 12px;
    width: 112px;
}
.studentAgeWrap{
    padding-bottom: 0rem;
}
.studentREview{
    font-size: 13px;
}
.communitySectionContent {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: scroll;
    padding-bottom: 2rem;
    scrollbar-width: thin;
    scrollbar-color: #FFB850 rgba(113, 113, 113, 0.12);
    margin-bottom: 2rem;
}
.communitySectionContent::-webkit-scrollbar {
    width: 12px;
    height: 3px;
}
.communitySectionContent::-webkit-scrollbar-track {
    background-color: #DAE0E2;
    box-shadow: inset 0 0 6px rgb(231 229 229 / 12%);
    border-radius: 10px;
    margin: 20rem;
}
.communitySectionContent::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #FFB850;
    outline: 1px solid #FFB850;
}
.communitySectionContent img:not(:first-child) {
    margin-left: 1rem;
}
.kidsProgramModules{
    background: none;
}
.skillSection {
    position: relative;
    margin-top: 6rem;
}
.skillVectorRight{
    position: absolute;
    right: 0;
    z-index: -1;
}
.skillVectorLeft{
    position: absolute;
    bottom: 260px;
    left: 0;
    z-index: -1;
}
.moduleSection{
    position: relative;
}
.modulesVector{
    position: absolute;
    right: 0;
    z-index: -1;
}
.MainSyllabus {
    padding: 0.5rem 1rem;
}
.MainSyllabus .card {
    border-radius: 0;
    border: 1px solid #D9E0E4;
}
.MainSyllabus .card .card-body {
    padding: 1.25rem 0.2rem;
}
.MainSyllabus .card:first-child {
    margin-top: 7px;
}
.MainSyllabus .card-header button {
    padding: 0.875rem 1rem;
    background-color: #EFF5F8;
    border: 1px solid #D9E0E4;
    border-radius: 0;
}
.MainSyllabus .card-header .secInfo {
    margin-left: 0;
}
.MainSyllabus .card {
    padding: 0 !important;
}
.MainSyllabus .edegreeSylBtn .fa:before {
    display: none;
}
.MainSyllabus .card-header button{
    border-bottom: 1px solid #D9E0E4;
}
.MainSyllabus [data-toggle="collapse"].collapsed {
    /* background-color: #EFF5F8; */
    border-color: #D9E0E4 !important;
}
.MainSyllabus [data-toggle="collapse"] {
    border-color: #D9E0E4 !important;
}
.MainSyllabus {
    background: #F2F8FB;
}
.card{
    position: relative;
    /* display: -ms-flexbox; */
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;

    margin-bottom: 15px;
    justify-content: center;
    width: 100%;
}

/* slick css starts*/
.skillArrowRight, 
.skillArrowLeft {
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 30px;
    height: 30px;
    border-radius: 24px;
    border: 1px solid black;
    display: flex;
    justify-content: center;
    align-items: center;
}
.skillArrowRight {
    /* left: 52%;
    bottom: -30%; */
    transform: translate(-50%, -50%);
    left: 102%;
    bottom: 45%;
}
.skillArrowLeft {
    /* left: 48%;
    bottom: -30%; */
    transform: translate(-50%, -50%);
    right: 100%;
    bottom: 42%;
}
.skillSlickDots {
    width: 10px;
    height: 10px;
    background-color: #D9E0E4;
    border-radius: 2px;
}
.skillboxWrap .slick-dots {
    /* padding-left: 0;
    display: flex;
    justify-content: center;
    align-items: center; */
    position: absolute;
    bottom: 20px;
    left: 46%;
    /* transform: translate(-50%, -50%); */
}
.slick-dots .slick-active .skillSlickDots {
    background-color:#8850FF;
}
/* slick css ends */

.techSection {
    position: relative;
    margin-top: 6rem;
}
.techVectorLeft{
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.techTitleMain{
    font-size: 24px;
    font-weight: 600;
    color: #212529;
    text-align: center;
    margin-top: 45px;
    /* margin-bottom: 35px; */
}
.techTitleSub{
    font-size: 17px;
    font-weight: 600;
    color: #212529;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 35px;
}
.techboxWrap{
    justify-content: center;
    margin: auto;
}
.techImgWrap{
    background: #FFFFFF;
    border: 1px solid #D9E0E4;
    box-sizing: border-box;
    border-radius: 0px 15px 0px 15px;
    margin: 10px;
}
.techImgWrap:hover{
    box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.1);
}
.techName{
    text-align: center;
    font-weight: 600;
    font-size: 13px;
    margin-top: 10px;
    margin: auto;
    margin-bottom: 20px;
    margin-top: 12px;
}

/*  */
.watchKidsDevSection{
    position: relative;
    /* margin-top: 6rem; */
}
.devVector{
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
}
.kidsDevBoxWrap{
    justify-content: center;
    /* margin: auto; */
    margin: 15px;
}
.watchKidsDevTitle{
    font-size: 24px;
    font-weight: 700;
    color: #212529;
    text-align: center;
    margin-top: 45px;
    margin-bottom: 35px;
}
.devImgWrap{
    position: relative;
    margin-bottom: 30px;
}
.devTag{
    position: absolute;
    background: #FF480E;
    bottom: -15px;
    color: white;
    left: 109px;
    font-weight: 700;
    padding: 6px;
    width: 165px;
    text-align: center;
}

.proSection{
    position: relative;
    margin-top: 6rem;
}
.proBoxWrap{
    justify-content: center;
    margin: auto;
}
.proTitleMain{
    font-size: 24px;
    font-weight: 700;
    color: #212529;
    text-align: center;
    margin-top: 45px;
    margin-bottom: 35px;
}
.proImgTxtWrap{
    background: #FFFFFF;
    border: 1px solid #D9E0E4;
    box-sizing: border-box;
    border-radius: 3px;
    margin: 10px;
    /* margin: auto; */
}
.imgWrap{
    margin: 25px 40px 10px 40px;
}
.proName{
    text-align: center;
    font-weight: 600;
    font-size: 13px;
    min-width: 150px;
    /* max-width: 150px; */
    margin: 25px 0px;
}

/* new skills css section */
@media screen and (min-width: 769px) {
    .skillboxWrap{
        /* background: #FBEEFF !important; */
        border-radius: 30px;
        margin: 10px;
        /* margin: auto; */
    }
    .course_thumbnail{
        /* width: 500px !important; */
        width: 40% !important;
    }
    .skillInfoWrap{
        display: flex;
    }
    .info_section {
        margin: auto 50px;
    }
    .skillbox {
        /* margin-bottom: 25px; */
        border-radius: 30px;
        padding: 45px 0px 75px 75px;
        margin: 10px;
    }
    li.listIndicator {
        align-items: flex-start;
        margin: 5px 0px;
    }
}

@media (max-width: 992px) {
    .card {
        padding: 0px !important;
        /* padding: none !important; */
    }
}
@media screen and (max-width: 426px) {
    .communitySection {
        min-width: 256px !important;
    }
    .communitySectionWrap{
        border: none !important;
    }
    .moduleNameWrap{
        flex-wrap: wrap;
        text-align: start;
    }
    .curriculumsCardHeader {
        padding: 15px;
    }
    .MainSyllabus {
        padding: 0.2rem 0.7rem;
    }
    .card {
        margin-bottom: 7px;
    }
    .curriculumName {
        order: 3;
        margin-top: 3px;
    }
    .moduleDuration{
        font-size: 13px;
    }
    .syllbusDesc{
        font-size: 13px;
    }
    .techTitleMain {
        font-size: 1.25rem;
    }
    .techTitleSub {
        font-size: 0.9375rem;
    }
    .watchKidsDevTitle {
        font-size: 1.25rem;
    }
    .skillsectionTitle, .modulesectionTitle {
        font-size: 1.25rem;
    }
    .devTag{
        left: 95px !important;
    }
    .skillInfoWrap{
        margin: 5px;
    }
    .listText{
        width: 208px;
    }
    .skillbox{
        margin: 6px;
    }
    .modulesVector{
        bottom: 125px !important;
    }
}
@media screen and (max-width: 600px) {
    .previewInsideButton{
        display: none;
    }
}
@media screen and (max-width: 768px) {
    
    .skillboxWrap{
        display: flex;
        flex-wrap: nowrap;
        overflow-x: scroll;
        padding-bottom: 2rem;
        scrollbar-width: thin;
        scrollbar-color: #FFB850 rgba(113, 113, 113, 0.12);
        margin-bottom: 2rem;
        justify-content: inherit;
        margin-left: 1px;
    }
    /* .course_thumbnail{
        width: auto !important;
    } */

    /* .skillboxWrap::-webkit-scrollbar {
        width: 12px;
        height: 3px;
    }
    .skillboxWrap::-webkit-scrollbar-track {
        background-color: #DAE0E2;
        box-shadow: inset 0 0 6px rgb(231 229 229 / 12%);
        border-radius: 10px;
        margin: 20rem;
    }
    .skillboxWrap::-webkit-scrollbar-thumb {
        border-radius: 10px;
        background-color: #FFB850;
        outline: 1px solid #FFB850;
    } */
    .skillbox{
        width: 275px !important;
    }
    .proBoxWrap{
        display: flex;
        flex-wrap: nowrap;
        overflow-x: scroll;
        padding-bottom: 2rem;
        scrollbar-width: thin;
        scrollbar-color: #FFB850 rgba(113, 113, 113, 0.12);
        justify-content: inherit !important;
    }
    .proImgTxtWrap{
        margin: 5px !important;
    }
    .proBoxWrap::-webkit-scrollbar {
        width: 12px;
        height: 3px;
    }
    .proBoxWrap::-webkit-scrollbar-track {
        background-color: #DAE0E2;
        box-shadow: inset 0 0 6px rgb(231 229 229 / 12%);
        border-radius: 10px;
        margin: 20rem;
    }
    .proBoxWrap::-webkit-scrollbar-thumb {
        border-radius: 10px;
        background-color: #FFB850;
        outline: 1px solid #FFB850;
    }
    
    .techboxWrap{
        display: flex;
        flex-wrap: nowrap;
        overflow-x: scroll;
        padding-bottom: 2rem;
        scrollbar-width: thin;
        scrollbar-color: #FFB850 rgba(113, 113, 113, 0.12);
        justify-content: inherit !important;
        margin-bottom: 2rem;
        /* justify-content: inherit; */
        margin-right: 1px;
    }
    .techImgWrap{
        margin: 5px !important;
    }
    .techboxWrap::-webkit-scrollbar {
        width: 12px;
        height: 3px;
    }
    .techboxWrap::-webkit-scrollbar-track {
        background-color: #DAE0E2;
        box-shadow: inset 0 0 6px rgb(231 229 229 / 12%);
        border-radius: 10px;
        margin: 20rem;
    }
    .techboxWrap::-webkit-scrollbar-thumb {
        border-radius: 10px;
        background-color: #FFB850;
        outline: 1px solid #FFB850;
    }

    /* .skillbox1{
        background: #E9F3FF;
    }
    .skillbox2{
        background: #E6FFE2;
    }
    .skillbox3{
        background: #FBEEFF;
    }
    .skillbox4{
        background: #E6FFE2;
    }
    .skillbox5{
        background: #FBEEFF;
    }
    .skillbox6{
        background: #E9F3FF;
    } */
}
@media screen and (max-width: 375px) {
    .devTag{
        left: 62px !important;
    }
    .modulesVector{
        bottom: 180px !important;
    }
}